[
  {

    "code": "92040000",
    "index": "FireAlarm,Fault,Shield"

  },
  {

    "code": "92100000",
    "index": "OilLeak,Open,Fault"

  }
,
  {

    "code": "92110000",
    "index": "Alarm,Fault,Abnormal,State"

  }
,
  {

    "code": "92010000",
    "index": "FireAlarm,Fault,Shield"

  }
,
  {

    "code": "92030000",
    "index": "Alarm,Fault,Abnormal"

  }
]